
@media only screen and (min-width: 960px) and (max-width: 1139px) {}


@media (max-width: 959px) {
/* disable scroll reveal */
#content2-h, #content3-h, #content4-h, #content5-h {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
  }
}


/* Tablet Portrait size to Base 959px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.field-name-field-plik {width:10%;  line-height:2.6;}


/* Information block */
.information-block {position:relative; width:95%; height:1.2em; margin:0; padding-bottom:8px;
-webkit-box-shadow: -1px -1px 5px 3px rgba(204,184,154,1);
-moz-box-shadow: -1px -1px 5px 3px rgba(204,184,154,1);
box-shadow: -1px -1px 5px 3px rgba(204,184,154,1);
line-height:50px; margin:0 auto; border:0px solid #b3a591; font-size:1.3em; background-color: #ffd79d; overflow:hidden;}
.information-block > p {position:absolute; margin:2px; white-space:nowrap; animation:move 10s linear infinite;
           -webkit-animation:move 10s linear infinite; /* Google Chrome, Safari, Opera 15+ */}
.information-block > p:hover {animation-play-state:paused; -webkit-animation-play-state:paused;}
/* End Information block */
	
}


/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.field-name-field-plik {width:12%; line-height:2;}	
}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
 
.field-name-field-plik {width:20%; line-height:2;}	
}


/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
.animated {
/CSS transitions/
-o-transition-property: none !important;
-moz-transition-property: none !important;
-ms-transition-property: none !important;
-webkit-transition-property: none !important;
transition-property: none !important;
/CSS transforms/
-o-transform: none !important;
-moz-transform: none !important;
-ms-transform: none !important;
-webkit-transform: none !important;
transform: none !important;
/CSS animations/
-webkit-animation: none !important;
-moz-animation: none !important;
-o-animation: none !important;
-ms-animation: none !important;
animation: none !important;
}

body {background: #FFF; margin-top: 0;}/* background: -- kolory z palety internetowej */

body.custom-background {background:none;}

h1.title {padding-bottom:0; margin:0.2em 0.2em 1em 0.2em; text-align: left; font-size:1.4em; line-height:1.3em;}
h2.title {}
h1,h2,h3,h4,h5,h6 {font-weight: normal; font-variant: normal; white-space: normal; color: #898989; margin-bottom:10px; font-family: 'Alegreya Sans', Verdana, Arial, sans-serif;}


#content {background:none; margin:0.2em 0 0.2em 0; min-height:100px;}

.sidebars {}
.region-sidebar-first {font-size:1em; line-height:1.2em; margin:1em 0 0.5em 0;}
.region-sidebar-first p {width:94%; font-size:1.2em; line-height:1.3em; margin:0 0.5em 0.5em 0.5em; padding-bottom:5px;}
.region-sidebar-second {font-size:1em; line-height:1.2em; margin:1em 0 0.5em 0;}
.region-sidebar-second p {width:95%; font-size:1.1em; line-height:1.3em; margin:0 0.5em 0.5em 0.5em; padding-bottom:5px;}
.sidebar .block {border-bottom:1px solid #666; padding-top:3px;}
/* .block {} all block page */
.block > h2 {color: #898989; text-align:left; font-size: 1.2em; line-height:1.3em; font-weight: bold; margin:0 0.2em 0 0.2em;}


/* Information block */
.information-block {position:relative; width:95%; height:1.4em; margin:0; padding-bottom:10px;
-webkit-box-shadow: -1px -1px 5px 3px rgba(204,184,154,1);
-moz-box-shadow: -1px -1px 5px 3px rgba(204,184,154,1);
box-shadow: -1px -1px 5px 3px rgba(204,184,154,1);
line-height:50px; margin:0 auto; border:0px solid #b3a591; font-size:1.4em; background-color: #ffd79d; overflow:hidden;}
.information-block > p {position:absolute; margin:5px; white-space:nowrap; animation:move 10s linear infinite;
           -webkit-animation:move 10s linear infinite; /* Google Chrome, Safari, Opera 15+ */}
.information-block > p:hover {animation-play-state:paused; -webkit-animation-play-state:paused;}
/* End Information block */
 
}